 .u-section-1 {
  background-position: 50% 50%, 41.39% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('/images/backgroundy.png'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 627px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}